#u1202
{
	background: -webkit-gradient(linear, center top, center bottom, from(#DAEFFF),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#DAEFFF ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#DAEFFF ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFDAEFFF, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFDAEFFF', endColorstr='#FFFFFFFF', GradientType=0)";
	border-style: solid;
	border-color: #0071BC;
	position: fixed;
	border-width: 0px 0px 3px;
}

#u1200
{
	background-color: transparent;
	position: fixed;
}

#u1199-4
{
	display: block;
	vertical-align: top;
	position: fixed;
}

#u2393-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 18px;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	position: fixed;
}

#u1198-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1204-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1181-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1203-4
{
	background-color: transparent;
	color: #C8C8C8;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1182-4
{
	background-color: transparent;
	color: #0071BC;
	line-height: 25px;
	text-align: center;
	font-size: 21px;
	font-weight: bold;
	position: fixed;
}

#u1198-4:hover,#u1204-4:hover,#u1181-4:hover,#u1182-4:hover
{
	background: transparent url("../images/up.png") no-repeat center bottom;
}

#accordionu2376
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u2377
{
	background-color: transparent;
}

#u2392-4
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px 10px 0px 0px ;
	color: #FFFFFF;
	line-height: 11px;
	font-size: 11px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2392-4:hover
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2392-4:active
{
	background: #0071BC url("../images/20_down.png") no-repeat center center;
}

#u2392-4.AccordionPanelTabOpen
{
	border-style: none;
	border-color: transparent;
	background: #0071BC url("../images/20_up.png") no-repeat center center;
}

#u2392-4.AccordionPanelTabOpen p
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u2378
{
	border-style: none;
	border-color: transparent;
	background-color: #0071BC;
}

#u2384-10
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2384-2
{
	line-height: 17px;
	font-weight: bold;
}

#u2384-4,#u2384-6,#u2384-8
{
	line-height: 18px;
}

#u2385-4,#u2389-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 17px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2381-2,#u2386-2
{
	font-weight: bold;
}

#u2387-4,#u2380-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
}

#u2382
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	position: relative;
}

#u2381-10,#u2386-10,#u2388-6
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	text-align: left;
	font-size: 12px;
	position: relative;
}

#u2379,#u2390
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

